/* Class = "NSTextFieldCell"; title = "Menu Items"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "Menüelemente";

/* Class = "NSButtonCell"; title = "Verify browser code signature"; ObjectID = "5iy-N0-XZz"; */
"5iy-N0-XZz.title" = "Überprüfe die Code-Signatur des Browsers";

/* Class = "NSTextFieldCell"; title = "Integrations"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "Integration";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so that application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "Exportieren von Übersichten unverschlüsselter Objekte erlauben, damit Launcher wie Alfred, Quicksilver und LaunchBar auf 1Password Lesezeichen zugreifen können.";

/* Class = "NSTextFieldCell"; title = "Personal Vaults"; ObjectID = "JSx-Gq-3Wh"; */
"JSx-Gq-3Wh.title" = "Persönliche Tresore";

/* Class = "NSTextFieldCell"; title = "These items will show up in the Item menu"; ObjectID = "NPZ-7I-9Le"; */
"NPZ-7I-9Le.title" = "Diese Objekte werden im Objekt-Menü erscheinen";

/* Class = "NSButtonCell"; title = "Show numbers and symbols first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "Zahlen und Symbole zuerst anzeigen";

/* Class = "NSButtonCell"; title = "Copy JSON"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "JSON kopieren";

/* Class = "NSTextFieldCell"; title = "Personal vaults are vaults that are disconnected from all 1Password for Teams accounts. They are only stored locally on this device unless you choose to sync them through Dropbox or iCloud."; ObjectID = "h0u-7I-S3K"; */
"h0u-7I-S3K.title" = "Persönliche Tresore sind Tresore, die von allen 1Password für Teams Konten unabhängig sind. Sie werden nur lokal auf diesem Gerät gespeichert es sei denn Sie entscheiden sich sie mit Dropbox oder iCloud zu synchronisieren.";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "Sortierung";

/* Class = "NSTextFieldCell"; title = "Web Browsers"; ObjectID = "neC-kd-JBx"; */
"neC-kd-JBx.title" = "Web-Browser";

/* Class = "NSButtonCell"; title = "Copy UUID"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "UUID kopieren";

/* Class = "NSButtonCell"; title = "Enable 3rd party app integrations"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "Aktiviere Integration von Drittanbieter-Applikationen";

/* Class = "NSTextFieldCell"; title = "Verify the identity of web browsers for added security. Disable to allow 1Password to communicate with unsigned browsers. Disabling verifications lowers your security."; ObjectID = "tw7-az-pof"; */
"tw7-az-pof.title" = "Überprüfen Sie die Identität von Web-Browsern für zusätzliche Sicherheit. Deaktivieren Sie dies, um zu erlauben, dass 1Password mit unsignierten Browsern kommuniziert. Die Deaktivierung der Überprüfung mindert Ihre Sicherheit.";

/* Class = "NSButtonCell"; title = "Enable Personal Vaults"; ObjectID = "zsD-bC-71v"; */
"zsD-bC-71v.title" = "Persönliche Tresore aktivieren";
